PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=feature/flexisip_upgrade_26_55
SDK_VERSION=5.5.0-beta-71-g48230d7901
TEST_JOB_ID=4501760
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4501760
BCTOOLBOX_VERSION=5.5.0-beta-71-g48230d7901
ORTP_VERSION=5.5.0-beta-71-g48230d7901
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-71-g48230d7901
BELR_VERSION=5.5.0-beta-71-g48230d7901
BZRTP_VERSION=5.5.0-beta-71-g48230d7901
BCUNIT_VERSION=5.5.0-beta-71-g48230d7901
BELLESIP_VERSION=5.5.0-beta-71-g48230d7901
LIME_VERSION=5.5.0-beta-71-g48230d7901
LIBLINPHONE_VERSION=5.5.0-beta-71-g48230d7901
MS2_VERSION=5.5.0-beta-71-g48230d7901
